
/* ----- ploneCustom.css ----- */
@media all {
/* http://gfm.cii.fc.ul.pt/portal_css/ploneCustom.css?original=1 */
/* */
/* */
#portal-personaltools {
background-color: #eeeade;
color: #ffffff;
border-top-color: #dad6cb;
border-bottom-color: #dad6cb;
padding: 0.1em 3em 0.1em 3em;
}
#portal-globalnav {
padding: 0em 0em 0em 2em;
border-bottom: 1px solid #d24000;
}
#portal-globalnav li a {
text-transform: none;
padding: 0em 1.2em;
border-color: White;
border-width: 1px;
border-style: solid solid none solid;
}
#portal-globalnav li.selected a {
font-weight: bold;
background-color: transparent;
color: Black;
border-color:  #d24000;
border-bottom-color: White;
}
#portal-globalnav li a:hover {
background-color: transparent;
border-color:  #d24000;
border-bottom-color: White;
}
#portal-breadcrumbs {
background-color: White;
padding-top: 0.2em;
border-bottom: none;
}
#portal-siteactions li a {
border: 1px solid #ffffff;
color:  #76797c;
}
#portal-siteactions li.selected a {
background-color: transparent;
font-weight: bold;
}
#portal-siteactions li a:hover {
background-color: transparent;;
border: 1px solid #d24000;
}
#portal-column-one .visualPadding {
padding: 2em 0em 1em 0em;
}
#portal-column-two .visualPadding {
padding: 2em 0em 1em 0em;
}
dl.portlet {
border-bottom: none;
background-color: transparent;
color: #76797c;
padding: 0.25em 0em 0.25em 0em;
margin: 1px 0em 1.5em 0em;
}
.portletHeader {
background-color: transparent;
border: none;
text-align: center;
text-transform: none;
font-variant: small-caps;
}
.portletHeader a {
color: #d24000;
}
.portletItem {
border-left: none;
border-right: none;
padding: 0.25em 1em;
}
.portletItemDetails {
color: #76797c;
}
dd.portletFooter {
border: none;
text-transform: lowercase;
}
#portal-column-one dl.portlet#portlet-events-seminars {
border-left: 3px solid #d24000;
background-color: #f6f6ec;
}
#portal-column-one dl.portlet#portlet-events-seminars dt.portletHeader {
font-weight: bold;
}
#portal-column-one dl.portlet#portlet-events-seminars dd.portletItem {
font-weight: bold;
}
#portal-column-one dl.portlet#portlet-events-seminars dd.portletItem .portletItemDetails {
font-weight: normal;
}
#portal-column-one dl.portlet#portlet-events-misc {
border-left: 3px solid #d24000;
background-color: #f6f6ec;
}
#portal-column-one dl.portlet#portlet-events-misc dt.portletHeader {
font-weight: bold;
}
#portal-column-one dl.portlet#portlet-events-misc dd.portletItem {
font-weight: bold;
}
#portal-column-one dl.portlet#portlet-events-misc dd.portletItem .portletItemDetails {
font-weight: normal;
}
dl.portlet#portlet-member {
background-color: transparent;
color: #000000;
}
dl.portlet#portlet-member .portletHeader {
text-transform: none;
font-weight: bold;
}
.member-data {
padding-left: 1em;
text-indent: -1em;
margin-top: 0.2em;
margin-bottom: 0.35em;
}
.member-links {
text-align: right;
}
.member-contacts {
margin-top: 1em;
padding-left: 1.5em;
text-indent: -1em;
margin-bottom: 0.3em;
border-left:2px dotted #76797c;
}
.member-address {
margin-top: 0.4em;
margin-bottom: 0.4em;
}
.member-data .descr,
.member-contacts .descr {
color: #76797c;
}
img.member-portrait {
border: 1px solid #000000;
margin-bottom: 0.5em;
}
.navTreeItem a,
dd.portletItem .navTreeItem a {
border:  1px  solid White;
}
#portlet-any-highlight dd {
line-height: normal;
}
#portlet-any-highlight a {
display: block;
margin: 0.3em auto 0.3em auto;
}
.ploneCalendar {
width: auto;
padding:0.25em 1em 0.25em 1em;
margin: 1px 0 1em 0;
border: none;
background-color: transparent;
color: #76797c;
}
.ploneCalendar th {
background-color: transparent;
}
.ploneCalendar .weekdays td {
background-color: transparent;
border: 1px solid #d24000;
border-style: solid none solid none;
}
.ploneCalendar .event,
.ploneCalendar .todayevent {
background-color: #ffef33;
}
#portal-footer {
color:  #76797c;
padding: 0.3em 0em 0.3em 0em;
background-color: transparent;
border: none;
}
div.olde {
background-color: #fdfdf0;
padding: 0.5em 1em 0.5em 1em;
border: 1px solid #ebebe0;
}
.people-listing th {
font-size: 85%;
color: #76797c;
}
.people-listing th.rel {
text-align: left;
}
.people-listing .rel span {
font-size: 110%;
color: #d24000;
padding: 2px 0px 2px 1.2em;
}
.people-listing td {
font-size: 85%;
}
.people-listing a {
text-decoration: none;
}
.people-listing a:hover {
text-decoration: underline;
}
.people-listing .link-mailto {
background: transparent none;
padding: 0;
}
.people-listing a.person-name {
font-weight: bold;
}
.people-listing .person-role {
color: #000000;
}
.people-listing .person-note {
color: #76797c;
font-style: italic;
}
table#contacts-table {
margin-left: 0px;
margin-right: 1px;
}
label.lang {
font-family: monospace;
color: #104090;
padding-left: 1em;
}
#content h2,
#content h3 {
border-bottom: 0px none;
margin-top: 1em;
}
#content h2 a,
#content h3 a {
color: #023d8e !important;
border-bottom: 1px solid #cccccc;
}
#content h5,
#content h6 {
color: #8d2a00;
}
#content blockquote {
color: #333333;
}
#content p.alert {
margin: 0.5em 40px 0.5em 40px;
border: 2px dashed #000000;
padding: 0.5em;
background-color: #ffff60;
text-align: center;
font-weight: bold;
}
#content p.alert strong {
font-weight: bold;
}
.eventDetails {
float: none;
width: auto;
border-left: 2px solid #cecabf;
padding-left: 0.5em;
margin-top: 1em;
margin-bottom: 1em;
font-weight:
}
.eventDetails a {
text-decoration: none;
}
.eventDetails .event-type-line {
font-weight: bold;
}
.eventDetails .label {
font-weight: bold;
color: #76797c;
}
.smartsubfolderlist {
border: 1px solid #cecabf;
padding-left: 1em;
}
.nowrap {
white-space: nowrap;
}
td.nowrap small {
white-space: nowrap;
}
.centering {
text-align: center;
}
.flushright {
text-align: right;
}
img.photo {
border: 1px solid #000000;
margin: 5px;
}
.actionMenu .actionMenuContent li a:hover {
background-color: #ffed65;
color: #ce0000;
}
/* */
/* */

}

